Bug 177486 - kernel-2.6.15-1.1826.2.9_FC5 hangs on boot
kernel-2.6.15-1.1826.2.9_FC5 hangs on boot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-10 20:28 EST by Neal Becker
Modified: 2015-01-04 17:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-12 15:52:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2006-01-10 20:28:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.92 (like Gecko)

Description of problem:
HP dv8000 notebook. 
 
kernel-2.6.14-1.1696_FC5 boots OK 
kernel-2.6.15-1.1826.2.9_FC5 hangs.   
The last console output is: 
ACPI: Subsystem revision 20050902 
 
I tried a number of FC4 kernels.  Most hang. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot  
2.  
3.  
    

Additional info:
Comment 1 Neal Becker 2006-01-11 13:42:28 EST
I just build stock 2.6.15 kernel, using .config from 2.6.14-1.1696_FC5-x86_64 
and make oldconfig. 
 
Guess what?  It BOOTS OK. 
Comment 2 Dave Jones 2006-01-11 23:28:16 EST
this should be fixed in 2.6.15-1.1826.2.10_FC5 which will be in tomorrows
rawhide & test2.    1844 also has it fixed.
Comment 3 Neal Becker 2006-01-12 07:14:45 EST
Confirmed - fixed!  Thanks! 

Note You need to log in before you can comment on or make changes to this bug.